{
    "name": "woonoow/woonoow",
    "type": "wordpress-plugin",
    "autoload": {
      "psr-4": {
        "WooNooW\\": "plugin/includes/"
      }
    },
    "require": {
      "php": "^8.1"
    }
  }